<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>The Hugh MacLennan Papers</title>
  </titleInfo>
  <typeOfResource>mixed material</typeOfResource>
  <genre type="format">Collection</genre>
  <originInfo>
    <issuance>monographic</issuance>
  </originInfo>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <location>
    <physicalLocation>Rare Books and Special Collections Division, McGill University Library, Montreal, QC</physicalLocation>
    <shelfLocator>MS466</shelfLocator>
    <url>http://digital.library.mcgill.ca/maclennan/</url>
  </location>
  <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the &lt;a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/" target="_blank"&gt;Attribution-NonCommercial-ShareAlike 4.0 International License&lt;/a&gt;.</accessCondition>
  <recordInfo>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
  </recordInfo>
  <genre type="formatType">Book</genre>
</mods>